#ifndef GEOMETRY_SEEN
#define GEOMETRY_SEEN


#include "unitvector.h"

class Geometry
{
public: 
Geometry() {;}
virtual ~Geometry() {;}
virtual UnitVector  ConvToSphere(double psi) const = 0;
};


#endif
